#rt-showcase .rt-block {padding: 0px; margin: 0px;}

#rt-showcase .sprocket-strips-content {padding: 0px; margin: 0px;}

#rt-showcase .rt-overlay-dark{
  color: #C2C2C2;
} 

#rt-showcase .title {
  color: #EEE;
  padding: 0px;
  margin: 0px; 
  /*font-size: 1.2em;*/
}

#rt-showcase .sprocket-strips-text {
  font-size: 0.6em;
  line-height: 0.8em;
  text-align: right;
  margin-bottom: 6px;
}

#rt-showcase .sprocket-strips-title {
  font-size: 0.6em;
  line-height: 1.2em;
  margin: 20px 0px 14px 0px;
  font-family: "Times New Roman", Georgia, Serif;
}

#rt-showcase .sprocket-strips-overlay {
  margin: 20px 0px 0px 0px;
}

#rt-showcase .module-surround {
  padding: 20px 0px 0px 0px;
}

#rt-maintop .rt-icon {
    color: #FFF;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.6);
}

#rt-maintop .rt-block {
    margin: 10px 10px;
}

/* #rt-maintop .title rt-capitalize{ */
#rt-maintop .rt-capitalize {
    font-size: 180%;
    line-height: 130%;
}

#rt-showcase.rt-overlay-dark h2.title {
    color: #FFF;
    height: 0px;
}
  
.actions .email-icon a:before {
    content:none;
    /*content:url('../images/icons_small/edit.png');*/
}

.actions  .print-icon a:before {
    content:none;
}

.actions  .edit-icon a:before {
    content:none;
}
 
.actions img, .actions [class^="icon-"], .actions [class*=" icon-"] {
    display: inline;
}
.icon{
	float: left;
}

.iconmargin{
	margin: 0px 0px 0px 5px;
}  

/* --- Quote --- */

.sprocket-strips {
  padding-top: 60px;
}

.fp-roksprocket-strips .sprocket-strips-title:after {
    content: "";
    margin-left: 5px;
    font-family: FontAwesome;
}
.fp-roksprocket-strips .sprocket-strips-title:before {
    margin-right: 5px;
    content: "";
    font-family: FontAwesome;
}

.fp-roksprocket-strips .sprocket-strips-title:before, .fp-roksprocket-strips .sprocket-strips-title:after {
    font-family: FontAwesome;
}

.sprocket-strips-title {
    display: block;
    font-family: serif;
    font-style: italic;
    font-size: 0.6em;
    line-height: 0.8em;
}



/* --- Name --- */

.fp-roksprocket-strips .sprocket-strips-text:after, .fp-roksprocket-strips .sprocket-strips-text:before {
    content: none;
    }

.sprocket-strips-text {
   font-weight: normal !important;
    font-family: "cabinsemibold",Verdana,Helvetica,Arial,sans-serif;
    margin-top: 0px;
    font-style: normal;
    /*font-size: 16px;
    line-height: 120%;*/
}

#rt-bottom { display: none; }

/* --- testimonials --- */

.testimonial-container{
  margin: 80px 10px 50px 0px;
}

.testimonial-quote:after {
    content: "";
    margin-left: 5px;
    font-family: FontAwesome;
}
.testimonial-quote:before {
    margin-right: 5px;
    content: "";
    font-family: FontAwesome;
}

.testimonial-quote {
    font-family: serif;
    font-style: italic;
    font-size: 1.1em;
    line-height: 1.3em; 
}

.testimonial-name {
    /* text-align: right; */
    position: absolute;
    right: 0;
    font-weight: normal !important;
    font-family: "cabinsemibold",Verdana,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-size: 1.1em;
    margin-top: 5px;
}

.font-awesome-wrap {
  float: left; 
  margin: 5px 15px 0px 0px;
}

.temp-bullets {
  float: left; 
  margin: 0px 15px 0px 0px;
}

.testimonial-divs {
    float:left; 
    width:46%;
    margin: 0px 40px 0px 0px;
}

@media screen and (max-width:500px){
.testimonial-divs {
    float:left; 
    width:450px;
    margin: 0px 40px 0px 0px;
}
}